
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">32.8% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>2131/6495</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">21.52% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>641/2978</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">23.83% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>578/2425</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">33.07% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>2075/6273</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line low'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file medium" data-value="solfis-frontend-commons/components"><a href="solfis-frontend-commons/components/index.html">solfis-frontend-commons/components</a></td>
	<td data-value="77.5" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.5" class="pct medium">77.5%</td>
	<td data-value="40" class="abs medium">31/40</td>
	<td data-value="52.38" class="pct medium">52.38%</td>
	<td data-value="21" class="abs medium">11/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="80.55" class="pct high">80.55%</td>
	<td data-value="36" class="abs high">29/36</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/constants"><a href="solfis-frontend-commons/constants/index.html">solfis-frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages"><a href="solfis-frontend-commons/pages/index.html">solfis-frontend-commons/pages</a></td>
	<td data-value="42.43" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 42%"></div><div class="cover-empty" style="width: 58%"></div></div>
	</td>
	<td data-value="42.43" class="pct low">42.43%</td>
	<td data-value="205" class="abs low">87/205</td>
	<td data-value="22.85" class="pct low">22.85%</td>
	<td data-value="70" class="abs low">16/70</td>
	<td data-value="36.36" class="pct low">36.36%</td>
	<td data-value="77" class="abs low">28/77</td>
	<td data-value="43.36" class="pct low">43.36%</td>
	<td data-value="196" class="abs low">85/196</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/download"><a href="solfis-frontend-commons/pages/download/index.html">solfis-frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="25" class="abs high">25/25</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="22" class="abs high">22/22</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages/exceptions"><a href="solfis-frontend-commons/pages/exceptions/index.html">solfis-frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/pages/gerproc"><a href="solfis-frontend-commons/pages/gerproc/index.html">solfis-frontend-commons/pages/gerproc</a></td>
	<td data-value="70.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70.27" class="pct medium">70.27%</td>
	<td data-value="74" class="abs medium">52/74</td>
	<td data-value="35.29" class="pct low">35.29%</td>
	<td data-value="34" class="abs low">12/34</td>
	<td data-value="72.22" class="pct medium">72.22%</td>
	<td data-value="18" class="abs medium">13/18</td>
	<td data-value="69.69" class="pct medium">69.69%</td>
	<td data-value="66" class="abs medium">46/66</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/pages/insight"><a href="solfis-frontend-commons/pages/insight/index.html">solfis-frontend-commons/pages/insight</a></td>
	<td data-value="63.04" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 63%"></div><div class="cover-empty" style="width: 37%"></div></div>
	</td>
	<td data-value="63.04" class="pct medium">63.04%</td>
	<td data-value="46" class="abs medium">29/46</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="12" class="abs medium">8/12</td>
	<td data-value="58.33" class="pct medium">58.33%</td>
	<td data-value="12" class="abs medium">7/12</td>
	<td data-value="65" class="pct medium">65%</td>
	<td data-value="40" class="abs medium">26/40</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/loading"><a href="solfis-frontend-commons/pages/loading/index.html">solfis-frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/services"><a href="solfis-frontend-commons/services/index.html">solfis-frontend-commons/services</a></td>
	<td data-value="55.3" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 55%"></div><div class="cover-empty" style="width: 45%"></div></div>
	</td>
	<td data-value="55.3" class="pct medium">55.3%</td>
	<td data-value="132" class="abs medium">73/132</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="72" class="abs low">24/72</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="66" class="abs medium">33/66</td>
	<td data-value="54.4" class="pct medium">54.4%</td>
	<td data-value="125" class="abs medium">68/125</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/stores"><a href="solfis-frontend-commons/stores/index.html">solfis-frontend-commons/stores</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="189" class="abs low">0/189</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="76" class="abs low">0/76</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="53" class="abs low">0/53</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="186" class="abs low">0/186</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/utils"><a href="solfis-frontend-commons/utils/index.html">solfis-frontend-commons/utils</a></td>
	<td data-value="51.76" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 51%"></div><div class="cover-empty" style="width: 49%"></div></div>
	</td>
	<td data-value="51.76" class="pct medium">51.76%</td>
	<td data-value="481" class="abs medium">249/481</td>
	<td data-value="26.51" class="pct low">26.51%</td>
	<td data-value="313" class="abs low">83/313</td>
	<td data-value="47.74" class="pct low">47.74%</td>
	<td data-value="111" class="abs low">53/111</td>
	<td data-value="52.58" class="pct medium">52.58%</td>
	<td data-value="464" class="abs medium">244/464</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="93.54" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 93%"></div><div class="cover-empty" style="width: 7%"></div></div>
	</td>
	<td data-value="93.54" class="pct high">93.54%</td>
	<td data-value="31" class="abs high">29/31</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="81.81" class="pct high">81.81%</td>
	<td data-value="11" class="abs high">9/11</td>
	<td data-value="92.59" class="pct high">92.59%</td>
	<td data-value="27" class="abs high">25/27</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/content/SBCollapseInfoPanel"><a href="src/components/content/SBCollapseInfoPanel/index.html">src/components/content/SBCollapseInfoPanel</a></td>
	<td data-value="4.34" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.34" class="pct low">4.34%</td>
	<td data-value="23" class="abs low">1/23</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="4.34" class="pct low">4.34%</td>
	<td data-value="23" class="abs low">1/23</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/editableOrderableTable"><a href="src/components/editableOrderableTable/index.html">src/components/editableOrderableTable</a></td>
	<td data-value="20" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 20%"></div><div class="cover-empty" style="width: 80%"></div></div>
	</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="35" class="abs low">7/35</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="22.58" class="pct low">22.58%</td>
	<td data-value="31" class="abs low">7/31</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="60.31" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 60%"></div><div class="cover-empty" style="width: 40%"></div></div>
	</td>
	<td data-value="60.31" class="pct medium">60.31%</td>
	<td data-value="126" class="abs medium">76/126</td>
	<td data-value="44.52" class="pct low">44.52%</td>
	<td data-value="137" class="abs low">61/137</td>
	<td data-value="55.17" class="pct medium">55.17%</td>
	<td data-value="29" class="abs medium">16/29</td>
	<td data-value="60.48" class="pct medium">60.48%</td>
	<td data-value="124" class="abs medium">75/124</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/solfisRules"><a href="src/components/solfisRules/index.html">src/components/solfisRules</a></td>
	<td data-value="59.18" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 59%"></div><div class="cover-empty" style="width: 41%"></div></div>
	</td>
	<td data-value="59.18" class="pct medium">59.18%</td>
	<td data-value="49" class="abs medium">29/49</td>
	<td data-value="46.29" class="pct low">46.29%</td>
	<td data-value="54" class="abs low">25/54</td>
	<td data-value="40.9" class="pct low">40.9%</td>
	<td data-value="22" class="abs low">9/22</td>
	<td data-value="58.33" class="pct medium">58.33%</td>
	<td data-value="48" class="abs medium">28/48</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/rgrViewer"><a href="src/components/solfisRules/rgrViewer/index.html">src/components/solfisRules/rgrViewer</a></td>
	<td data-value="5.4" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5.4" class="pct low">5.4%</td>
	<td data-value="74" class="abs low">4/74</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="45" class="abs low">0/45</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="44" class="abs low">0/44</td>
	<td data-value="5.79" class="pct low">5.79%</td>
	<td data-value="69" class="abs low">4/69</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/rgrViewer/criteriosForm"><a href="src/components/solfisRules/rgrViewer/criteriosForm/index.html">src/components/solfisRules/rgrViewer/criteriosForm</a></td>
	<td data-value="3.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 3%"></div><div class="cover-empty" style="width: 97%"></div></div>
	</td>
	<td data-value="3.33" class="pct low">3.33%</td>
	<td data-value="60" class="abs low">2/60</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="34" class="abs low">0/34</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="33" class="abs low">0/33</td>
	<td data-value="3.44" class="pct low">3.44%</td>
	<td data-value="58" class="abs low">2/58</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/rgrViewer/editTable"><a href="src/components/solfisRules/rgrViewer/editTable/index.html">src/components/solfisRules/rgrViewer/editTable</a></td>
	<td data-value="12.5" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 12%"></div><div class="cover-empty" style="width: 88%"></div></div>
	</td>
	<td data-value="12.5" class="pct low">12.5%</td>
	<td data-value="48" class="abs low">6/48</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="12.76" class="pct low">12.76%</td>
	<td data-value="47" class="abs low">6/47</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/solfisRules/rgrViewer/vigencia"><a href="src/components/solfisRules/rgrViewer/vigencia/index.html">src/components/solfisRules/rgrViewer/vigencia</a></td>
	<td data-value="15" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 15%"></div><div class="cover-empty" style="width: 85%"></div></div>
	</td>
	<td data-value="15" class="pct low">15%</td>
	<td data-value="20" class="abs low">3/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="15" class="pct low">15%</td>
	<td data-value="20" class="abs low">3/20</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="15.38" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 15%"></div><div class="cover-empty" style="width: 85%"></div></div>
	</td>
	<td data-value="15.38" class="pct low">15.38%</td>
	<td data-value="65" class="abs low">10/65</td>
	<td data-value="83.33" class="pct high">83.33%</td>
	<td data-value="12" class="abs high">10/12</td>
	<td data-value="9.75" class="pct low">9.75%</td>
	<td data-value="41" class="abs low">4/41</td>
	<td data-value="15.62" class="pct low">15.62%</td>
	<td data-value="64" class="abs low">10/64</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/A5"><a href="src/domains/A5/index.html">src/domains/A5</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="13" class="abs low">0/13</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/documentosControlados/documentoControlado"><a href="src/domains/documentosControlados/documentoControlado/index.html">src/domains/documentosControlados/documentoControlado</a></td>
	<td data-value="44.44" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="9" class="abs low">4/9</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="8" class="abs low">3/8</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="9" class="abs low">4/9</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains/documentosControlados/documentoControlado/item"><a href="src/domains/documentosControlados/documentoControlado/item/index.html">src/domains/documentosControlados/documentoControlado/item</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/documentosControlados/transferenciaControle"><a href="src/domains/documentosControlados/transferenciaControle/index.html">src/domains/documentosControlados/transferenciaControle</a></td>
	<td data-value="66.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 66%"></div><div class="cover-empty" style="width: 34%"></div></div>
	</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="6" class="abs medium">4/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="5" class="abs medium">3/5</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="6" class="abs medium">4/6</td>
	</tr>

<tr>
	<td class="file high" data-value="src/domains/parametros/operacaoControlada"><a href="src/domains/parametros/operacaoControlada/index.html">src/domains/parametros/operacaoControlada</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="59.32" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 59%"></div><div class="cover-empty" style="width: 41%"></div></div>
	</td>
	<td data-value="59.32" class="pct medium">59.32%</td>
	<td data-value="268" class="abs medium">159/268</td>
	<td data-value="35.51" class="pct low">35.51%</td>
	<td data-value="107" class="abs low">38/107</td>
	<td data-value="47.42" class="pct low">47.42%</td>
	<td data-value="97" class="abs low">46/97</td>
	<td data-value="59.6" class="pct medium">59.6%</td>
	<td data-value="255" class="abs medium">152/255</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados"><a href="src/pages/documentosControlados/index.html">src/pages/documentosControlados</a></td>
	<td data-value="32" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 32%"></div><div class="cover-empty" style="width: 68%"></div></div>
	</td>
	<td data-value="32" class="pct low">32%</td>
	<td data-value="25" class="abs low">8/25</td>
	<td data-value="46.15" class="pct low">46.15%</td>
	<td data-value="13" class="abs low">6/13</td>
	<td data-value="30" class="pct low">30%</td>
	<td data-value="10" class="abs low">3/10</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="24" class="abs low">8/24</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/documentosControlados/criacaoDocumentoBaixa"><a href="src/pages/documentosControlados/criacaoDocumentoBaixa/index.html">src/pages/documentosControlados/criacaoDocumentoBaixa</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/criacaoDocumentoBaixa/transferenciaItem"><a href="src/pages/documentosControlados/criacaoDocumentoBaixa/transferenciaItem/index.html">src/pages/documentosControlados/criacaoDocumentoBaixa/transferenciaItem</a></td>
	<td data-value="48" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 48%"></div><div class="cover-empty" style="width: 52%"></div></div>
	</td>
	<td data-value="48" class="pct low">48%</td>
	<td data-value="75" class="abs low">36/75</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="24" class="abs low">9/24</td>
	<td data-value="26.66" class="pct low">26.66%</td>
	<td data-value="30" class="abs low">8/30</td>
	<td data-value="50.72" class="pct medium">50.72%</td>
	<td data-value="69" class="abs medium">35/69</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/documentosControlados/criacaoDocumentoBaixa/transferenciaItem/modal"><a href="src/pages/documentosControlados/criacaoDocumentoBaixa/transferenciaItem/modal/index.html">src/pages/documentosControlados/criacaoDocumentoBaixa/transferenciaItem/modal</a></td>
	<td data-value="56.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.66" class="pct medium">56.66%</td>
	<td data-value="30" class="abs medium">17/30</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="8" class="abs low">2/8</td>
	<td data-value="54.54" class="pct medium">54.54%</td>
	<td data-value="11" class="abs medium">6/11</td>
	<td data-value="55.17" class="pct medium">55.17%</td>
	<td data-value="29" class="abs medium">16/29</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/criacaoDocumentoBaixa/transferenciaItem/tabs"><a href="src/pages/documentosControlados/criacaoDocumentoBaixa/transferenciaItem/tabs/index.html">src/pages/documentosControlados/criacaoDocumentoBaixa/transferenciaItem/tabs</a></td>
	<td data-value="44.26" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.26" class="pct low">44.26%</td>
	<td data-value="61" class="abs low">27/61</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="8" class="abs low">3/8</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="24" class="abs low">9/24</td>
	<td data-value="44.26" class="pct low">44.26%</td>
	<td data-value="61" class="abs low">27/61</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/documentosControlados/documentoControlado"><a href="src/pages/documentosControlados/documentoControlado/index.html">src/pages/documentosControlados/documentoControlado</a></td>
	<td data-value="56.07" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.07" class="pct medium">56.07%</td>
	<td data-value="107" class="abs medium">60/107</td>
	<td data-value="53.57" class="pct medium">53.57%</td>
	<td data-value="28" class="abs medium">15/28</td>
	<td data-value="40" class="pct low">40%</td>
	<td data-value="55" class="abs low">22/55</td>
	<td data-value="55.66" class="pct medium">55.66%</td>
	<td data-value="106" class="abs medium">59/106</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/documentoControlado/comprovacaoManual"><a href="src/pages/documentosControlados/documentoControlado/comprovacaoManual/index.html">src/pages/documentosControlados/documentoControlado/comprovacaoManual</a></td>
	<td data-value="3.7" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 3%"></div><div class="cover-empty" style="width: 97%"></div></div>
	</td>
	<td data-value="3.7" class="pct low">3.7%</td>
	<td data-value="27" class="abs low">1/27</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="13" class="abs low">0/13</td>
	<td data-value="3.7" class="pct low">3.7%</td>
	<td data-value="27" class="abs low">1/27</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/documentoControlado/comprovacaoManual/documentoBaixa"><a href="src/pages/documentosControlados/documentoControlado/comprovacaoManual/documentoBaixa/index.html">src/pages/documentosControlados/documentoControlado/comprovacaoManual/documentoBaixa</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="18" class="abs low">2/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="18" class="abs low">2/18</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/documentoControlado/comprovacaoManual/itemBaixa"><a href="src/pages/documentosControlados/documentoControlado/comprovacaoManual/itemBaixa/index.html">src/pages/documentosControlados/documentoControlado/comprovacaoManual/itemBaixa</a></td>
	<td data-value="9.8" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 9%"></div><div class="cover-empty" style="width: 91%"></div></div>
	</td>
	<td data-value="9.8" class="pct low">9.8%</td>
	<td data-value="51" class="abs low">5/51</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="10.2" class="pct low">10.2%</td>
	<td data-value="49" class="abs low">5/49</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/documentoControlado/comprovacoes"><a href="src/pages/documentosControlados/documentoControlado/comprovacoes/index.html">src/pages/documentosControlados/documentoControlado/comprovacoes</a></td>
	<td data-value="2.89" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 2%"></div><div class="cover-empty" style="width: 98%"></div></div>
	</td>
	<td data-value="2.89" class="pct low">2.89%</td>
	<td data-value="69" class="abs low">2/69</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="21" class="abs low">0/21</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="28" class="abs low">0/28</td>
	<td data-value="3.12" class="pct low">3.12%</td>
	<td data-value="64" class="abs low">2/64</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/documentoControlado/devolucaoControle"><a href="src/pages/documentosControlados/documentoControlado/devolucaoControle/index.html">src/pages/documentosControlados/documentoControlado/devolucaoControle</a></td>
	<td data-value="5" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5" class="pct low">5%</td>
	<td data-value="80" class="abs low">4/80</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="31" class="abs low">0/31</td>
	<td data-value="5.06" class="pct low">5.06%</td>
	<td data-value="79" class="abs low">4/79</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/documentoControlado/devolucaoControle/devolucao"><a href="src/pages/documentosControlados/documentoControlado/devolucaoControle/devolucao/index.html">src/pages/documentosControlados/documentoControlado/devolucaoControle/devolucao</a></td>
	<td data-value="7.01" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 7%"></div><div class="cover-empty" style="width: 93%"></div></div>
	</td>
	<td data-value="7.01" class="pct low">7.01%</td>
	<td data-value="57" class="abs low">4/57</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="20" class="abs low">0/20</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="7.27" class="pct low">7.27%</td>
	<td data-value="55" class="abs low">4/55</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/documentoControlado/devolucaoControle/mercadoria"><a href="src/pages/documentosControlados/documentoControlado/devolucaoControle/mercadoria/index.html">src/pages/documentosControlados/documentoControlado/devolucaoControle/mercadoria</a></td>
	<td data-value="12.12" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 12%"></div><div class="cover-empty" style="width: 88%"></div></div>
	</td>
	<td data-value="12.12" class="pct low">12.12%</td>
	<td data-value="33" class="abs low">4/33</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="9" class="abs low">0/9</td>
	<td data-value="12.12" class="pct low">12.12%</td>
	<td data-value="33" class="abs low">4/33</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/documentoControlado/devolucaoControle/tabs"><a href="src/pages/documentosControlados/documentoControlado/devolucaoControle/tabs/index.html">src/pages/documentosControlados/documentoControlado/devolucaoControle/tabs</a></td>
	<td data-value="3.92" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 3%"></div><div class="cover-empty" style="width: 97%"></div></div>
	</td>
	<td data-value="3.92" class="pct low">3.92%</td>
	<td data-value="51" class="abs low">2/51</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="4.25" class="pct low">4.25%</td>
	<td data-value="47" class="abs low">2/47</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/documentoControlado/documentoAssociado"><a href="src/pages/documentosControlados/documentoControlado/documentoAssociado/index.html">src/pages/documentosControlados/documentoControlado/documentoAssociado</a></td>
	<td data-value="19.4" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 19%"></div><div class="cover-empty" style="width: 81%"></div></div>
	</td>
	<td data-value="19.4" class="pct low">19.4%</td>
	<td data-value="67" class="abs low">13/67</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="12" class="abs low">4/12</td>
	<td data-value="5.4" class="pct low">5.4%</td>
	<td data-value="37" class="abs low">2/37</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="65" class="abs low">13/65</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/documentoControlado/item"><a href="src/pages/documentosControlados/documentoControlado/item/index.html">src/pages/documentosControlados/documentoControlado/item</a></td>
	<td data-value="5.68" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5.68" class="pct low">5.68%</td>
	<td data-value="88" class="abs low">5/88</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="29" class="abs low">0/29</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="50" class="abs low">0/50</td>
	<td data-value="5.68" class="pct low">5.68%</td>
	<td data-value="88" class="abs low">5/88</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/documentoControlado/item/prorrogacao"><a href="src/pages/documentosControlados/documentoControlado/item/prorrogacao/index.html">src/pages/documentosControlados/documentoControlado/item/prorrogacao</a></td>
	<td data-value="5" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 5%"></div><div class="cover-empty" style="width: 95%"></div></div>
	</td>
	<td data-value="5" class="pct low">5%</td>
	<td data-value="140" class="abs low">7/140</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="75" class="abs low">0/75</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="49" class="abs low">0/49</td>
	<td data-value="5.03" class="pct low">5.03%</td>
	<td data-value="139" class="abs low">7/139</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/documentoControlado/liquidacaoDocumento"><a href="src/pages/documentosControlados/documentoControlado/liquidacaoDocumento/index.html">src/pages/documentosControlados/documentoControlado/liquidacaoDocumento</a></td>
	<td data-value="2.38" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 2%"></div><div class="cover-empty" style="width: 98%"></div></div>
	</td>
	<td data-value="2.38" class="pct low">2.38%</td>
	<td data-value="42" class="abs low">1/42</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="47" class="abs low">0/47</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="2.38" class="pct low">2.38%</td>
	<td data-value="42" class="abs low">1/42</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/documentosControlados/transferenciaControle"><a href="src/pages/documentosControlados/transferenciaControle/index.html">src/pages/documentosControlados/transferenciaControle</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="6" class="abs high">6/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="16" class="abs high">16/16</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/transferenciaControle/transferenciaItem"><a href="src/pages/documentosControlados/transferenciaControle/transferenciaItem/index.html">src/pages/documentosControlados/transferenciaControle/transferenciaItem</a></td>
	<td data-value="48" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 48%"></div><div class="cover-empty" style="width: 52%"></div></div>
	</td>
	<td data-value="48" class="pct low">48%</td>
	<td data-value="75" class="abs low">36/75</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="24" class="abs low">9/24</td>
	<td data-value="26.66" class="pct low">26.66%</td>
	<td data-value="30" class="abs low">8/30</td>
	<td data-value="50.72" class="pct medium">50.72%</td>
	<td data-value="69" class="abs medium">35/69</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/documentosControlados/transferenciaControle/transferenciaItem/modal"><a href="src/pages/documentosControlados/transferenciaControle/transferenciaItem/modal/index.html">src/pages/documentosControlados/transferenciaControle/transferenciaItem/modal</a></td>
	<td data-value="56.66" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 56%"></div><div class="cover-empty" style="width: 44%"></div></div>
	</td>
	<td data-value="56.66" class="pct medium">56.66%</td>
	<td data-value="30" class="abs medium">17/30</td>
	<td data-value="25" class="pct low">25%</td>
	<td data-value="8" class="abs low">2/8</td>
	<td data-value="54.54" class="pct medium">54.54%</td>
	<td data-value="11" class="abs medium">6/11</td>
	<td data-value="55.17" class="pct medium">55.17%</td>
	<td data-value="29" class="abs medium">16/29</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/documentosControlados/transferenciaControle/transferenciaItem/tabs"><a href="src/pages/documentosControlados/transferenciaControle/transferenciaItem/tabs/index.html">src/pages/documentosControlados/transferenciaControle/transferenciaItem/tabs</a></td>
	<td data-value="48.97" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 48%"></div><div class="cover-empty" style="width: 52%"></div></div>
	</td>
	<td data-value="48.97" class="pct low">48.97%</td>
	<td data-value="49" class="abs low">24/49</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	<td data-value="36.84" class="pct low">36.84%</td>
	<td data-value="19" class="abs low">7/19</td>
	<td data-value="48.97" class="pct low">48.97%</td>
	<td data-value="49" class="abs low">24/49</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/parametros/operacaoControlada"><a href="src/pages/parametros/operacaoControlada/index.html">src/pages/parametros/operacaoControlada</a></td>
	<td data-value="81.81" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 81%"></div><div class="cover-empty" style="width: 19%"></div></div>
	</td>
	<td data-value="81.81" class="pct high">81.81%</td>
	<td data-value="33" class="abs high">27/33</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="10" class="abs medium">6/10</td>
	<td data-value="78.57" class="pct medium">78.57%</td>
	<td data-value="14" class="abs medium">11/14</td>
	<td data-value="81.81" class="pct high">81.81%</td>
	<td data-value="33" class="abs high">27/33</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/parametros/regrasDocumentoControlado"><a href="src/pages/parametros/regrasDocumentoControlado/index.html">src/pages/parametros/regrasDocumentoControlado</a></td>
	<td data-value="21.77" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 21%"></div><div class="cover-empty" style="width: 79%"></div></div>
	</td>
	<td data-value="21.77" class="pct low">21.77%</td>
	<td data-value="124" class="abs low">27/124</td>
	<td data-value="21.15" class="pct low">21.15%</td>
	<td data-value="52" class="abs low">11/52</td>
	<td data-value="15.25" class="pct low">15.25%</td>
	<td data-value="59" class="abs low">9/59</td>
	<td data-value="23" class="pct low">23%</td>
	<td data-value="113" class="abs low">26/113</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/parametros/regrasDocumentoControlado/RgrViewer"><a href="src/pages/parametros/regrasDocumentoControlado/RgrViewer/index.html">src/pages/parametros/regrasDocumentoControlado/RgrViewer</a></td>
	<td data-value="8.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 8%"></div><div class="cover-empty" style="width: 92%"></div></div>
	</td>
	<td data-value="8.33" class="pct low">8.33%</td>
	<td data-value="12" class="abs low">1/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="5" class="abs low">0/5</td>
	<td data-value="8.33" class="pct low">8.33%</td>
	<td data-value="12" class="abs low">1/12</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesDocumentosBaixas"><a href="src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesDocumentosBaixas/index.html">src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesDocumentosBaixas</a></td>
	<td data-value="6.06" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 6%"></div><div class="cover-empty" style="width: 94%"></div></div>
	</td>
	<td data-value="6.06" class="pct low">6.06%</td>
	<td data-value="66" class="abs low">4/66</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="52" class="abs low">0/52</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="25" class="abs low">0/25</td>
	<td data-value="6.25" class="pct low">6.25%</td>
	<td data-value="64" class="abs low">4/64</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesDocumentosBaixas/criteriosForm"><a href="src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesDocumentosBaixas/criteriosForm/index.html">src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesDocumentosBaixas/criteriosForm</a></td>
	<td data-value="3.7" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 3%"></div><div class="cover-empty" style="width: 97%"></div></div>
	</td>
	<td data-value="3.7" class="pct low">3.7%</td>
	<td data-value="27" class="abs low">1/27</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="3.7" class="pct low">3.7%</td>
	<td data-value="27" class="abs low">1/27</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesDocumentosControlados"><a href="src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesDocumentosControlados/index.html">src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesDocumentosControlados</a></td>
	<td data-value="6.06" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 6%"></div><div class="cover-empty" style="width: 94%"></div></div>
	</td>
	<td data-value="6.06" class="pct low">6.06%</td>
	<td data-value="66" class="abs low">4/66</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="52" class="abs low">0/52</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="25" class="abs low">0/25</td>
	<td data-value="6.25" class="pct low">6.25%</td>
	<td data-value="64" class="abs low">4/64</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesDocumentosControlados/criteriosForm"><a href="src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesDocumentosControlados/criteriosForm/index.html">src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesDocumentosControlados/criteriosForm</a></td>
	<td data-value="3.7" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 3%"></div><div class="cover-empty" style="width: 97%"></div></div>
	</td>
	<td data-value="3.7" class="pct low">3.7%</td>
	<td data-value="27" class="abs low">1/27</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="3.7" class="pct low">3.7%</td>
	<td data-value="27" class="abs low">1/27</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesEstabelecimentos"><a href="src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesEstabelecimentos/index.html">src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesEstabelecimentos</a></td>
	<td data-value="8.69" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 8%"></div><div class="cover-empty" style="width: 92%"></div></div>
	</td>
	<td data-value="8.69" class="pct low">8.69%</td>
	<td data-value="23" class="abs low">2/23</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="8.69" class="pct low">8.69%</td>
	<td data-value="23" class="abs low">2/23</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesOperacao"><a href="src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesOperacao/index.html">src/pages/parametros/regrasDocumentoControlado/RgrViewer/componentes/condicoesOperacao</a></td>
	<td data-value="4.87" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 4%"></div><div class="cover-empty" style="width: 96%"></div></div>
	</td>
	<td data-value="4.87" class="pct low">4.87%</td>
	<td data-value="82" class="abs low">4/82</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="48" class="abs low">0/48</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="41" class="abs low">0/41</td>
	<td data-value="4.93" class="pct low">4.93%</td>
	<td data-value="81" class="abs low">4/81</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas"><a href="src/pages/rotas/index.html">src/pages/rotas</a></td>
	<td data-value="94.11" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 94%"></div><div class="cover-empty" style="width: 6%"></div></div>
	</td>
	<td data-value="94.11" class="pct high">94.11%</td>
	<td data-value="17" class="abs high">16/17</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="93.33" class="pct high">93.33%</td>
	<td data-value="15" class="abs high">14/15</td>
	<td data-value="94.11" class="pct high">94.11%</td>
	<td data-value="17" class="abs high">16/17</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="43.85" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 43%"></div><div class="cover-empty" style="width: 57%"></div></div>
	</td>
	<td data-value="43.85" class="pct low">43.85%</td>
	<td data-value="114" class="abs low">50/114</td>
	<td data-value="5.08" class="pct low">5.08%</td>
	<td data-value="59" class="abs low">3/59</td>
	<td data-value="43.54" class="pct low">43.54%</td>
	<td data-value="62" class="abs low">27/62</td>
	<td data-value="43.85" class="pct low">43.85%</td>
	<td data-value="114" class="abs low">50/114</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/actuator"><a href="src/services/actuator/index.html">src/services/actuator</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/A5"><a href="src/services/A5/index.html">src/services/A5</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="20" class="abs high">20/20</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="10" class="abs high">10/10</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="20" class="abs high">20/20</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/documentosControlados/documentoControlado"><a href="src/services/documentosControlados/documentoControlado/index.html">src/services/documentosControlados/documentoControlado</a></td>
	<td data-value="52.38" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 52%"></div><div class="cover-empty" style="width: 48%"></div></div>
	</td>
	<td data-value="52.38" class="pct medium">52.38%</td>
	<td data-value="21" class="abs medium">11/21</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="41.66" class="pct low">41.66%</td>
	<td data-value="12" class="abs low">5/12</td>
	<td data-value="52.38" class="pct medium">52.38%</td>
	<td data-value="21" class="abs medium">11/21</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/documentosControlados/documentoControlado/item"><a href="src/services/documentosControlados/documentoControlado/item/index.html">src/services/documentosControlados/documentoControlado/item</a></td>
	<td data-value="57.14" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 57%"></div><div class="cover-empty" style="width: 43%"></div></div>
	</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="7" class="abs medium">4/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="57.14" class="pct medium">57.14%</td>
	<td data-value="7" class="abs medium">4/7</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/documentosControlados/transferenciaControle"><a href="src/services/documentosControlados/transferenciaControle/index.html">src/services/documentosControlados/transferenciaControle</a></td>
	<td data-value="77.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.27" class="pct medium">77.27%</td>
	<td data-value="22" class="abs medium">17/22</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="14" class="abs low">4/14</td>
	<td data-value="61.53" class="pct medium">61.53%</td>
	<td data-value="13" class="abs medium">8/13</td>
	<td data-value="77.27" class="pct medium">77.27%</td>
	<td data-value="22" class="abs medium">17/22</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services/parametros/operacaoControlada"><a href="src/services/parametros/operacaoControlada/index.html">src/services/parametros/operacaoControlada</a></td>
	<td data-value="33.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 33%"></div><div class="cover-empty" style="width: 67%"></div></div>
	</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="3" class="abs low">1/3</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="6" class="abs low">2/6</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services/utilitarios"><a href="src/services/utilitarios/index.html">src/services/utilitarios</a></td>
	<td data-value="75" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 75%"></div><div class="cover-empty" style="width: 25%"></div></div>
	</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="3" class="abs medium">2/3</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="38.35" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 38%"></div><div class="cover-empty" style="width: 62%"></div></div>
	</td>
	<td data-value="38.35" class="pct low">38.35%</td>
	<td data-value="219" class="abs low">84/219</td>
	<td data-value="28.36" class="pct low">28.36%</td>
	<td data-value="141" class="abs low">40/141</td>
	<td data-value="38.18" class="pct low">38.18%</td>
	<td data-value="55" class="abs low">21/55</td>
	<td data-value="38.78" class="pct low">38.78%</td>
	<td data-value="214" class="abs low">83/214</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="48.72" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 48%"></div><div class="cover-empty" style="width: 52%"></div></div>
	</td>
	<td data-value="48.72" class="pct low">48.72%</td>
	<td data-value="236" class="abs low">115/236</td>
	<td data-value="40.62" class="pct low">40.62%</td>
	<td data-value="128" class="abs low">52/128</td>
	<td data-value="30.68" class="pct low">30.68%</td>
	<td data-value="88" class="abs low">27/88</td>
	<td data-value="48.91" class="pct low">48.91%</td>
	<td data-value="231" class="abs low">113/231</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/documentosControlados/criacaoDocumentoBaixa"><a href="src/stores/documentosControlados/criacaoDocumentoBaixa/index.html">src/stores/documentosControlados/criacaoDocumentoBaixa</a></td>
	<td data-value="87.87" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 87%"></div><div class="cover-empty" style="width: 13%"></div></div>
	</td>
	<td data-value="87.87" class="pct high">87.87%</td>
	<td data-value="33" class="abs high">29/33</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="12" class="abs medium">8/12</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="10" class="abs high">8/10</td>
	<td data-value="87.09" class="pct high">87.09%</td>
	<td data-value="31" class="abs high">27/31</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/criacaoDocumentoBaixa/transferenciaItem"><a href="src/stores/documentosControlados/criacaoDocumentoBaixa/transferenciaItem/index.html">src/stores/documentosControlados/criacaoDocumentoBaixa/transferenciaItem</a></td>
	<td data-value="46.66" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 46%"></div><div class="cover-empty" style="width: 54%"></div></div>
	</td>
	<td data-value="46.66" class="pct low">46.66%</td>
	<td data-value="180" class="abs low">84/180</td>
	<td data-value="36.23" class="pct low">36.23%</td>
	<td data-value="69" class="abs low">25/69</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="64" class="abs low">24/64</td>
	<td data-value="46.92" class="pct low">46.92%</td>
	<td data-value="179" class="abs low">84/179</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/criacaoDocumentoBaixa/transferenciaItem/modal"><a href="src/stores/documentosControlados/criacaoDocumentoBaixa/transferenciaItem/modal/index.html">src/stores/documentosControlados/criacaoDocumentoBaixa/transferenciaItem/modal</a></td>
	<td data-value="37.5" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="24" class="abs low">9/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="7" class="abs low">2/7</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="24" class="abs low">9/24</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/documentoControlado"><a href="src/stores/documentosControlados/documentoControlado/index.html">src/stores/documentosControlados/documentoControlado</a></td>
	<td data-value="45.78" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 45%"></div><div class="cover-empty" style="width: 55%"></div></div>
	</td>
	<td data-value="45.78" class="pct low">45.78%</td>
	<td data-value="249" class="abs low">114/249</td>
	<td data-value="30.21" class="pct low">30.21%</td>
	<td data-value="139" class="abs low">42/139</td>
	<td data-value="31.81" class="pct low">31.81%</td>
	<td data-value="66" class="abs low">21/66</td>
	<td data-value="46.15" class="pct low">46.15%</td>
	<td data-value="247" class="abs low">114/247</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/documentoControlado/comprovacaoManual"><a href="src/stores/documentosControlados/documentoControlado/comprovacaoManual/index.html">src/stores/documentosControlados/documentoControlado/comprovacaoManual</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="84" class="abs low">0/84</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="34" class="abs low">0/34</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="31" class="abs low">0/31</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="81" class="abs low">0/81</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/documentoControlado/comprovacoes"><a href="src/stores/documentosControlados/documentoControlado/comprovacoes/index.html">src/stores/documentosControlados/documentoControlado/comprovacoes</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/documentoControlado/devolucaoControle"><a href="src/stores/documentosControlados/documentoControlado/devolucaoControle/index.html">src/stores/documentosControlados/documentoControlado/devolucaoControle</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="38" class="abs low">0/38</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="35" class="abs low">0/35</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/documentoControlado/devolucaoControle/devolucao"><a href="src/stores/documentosControlados/documentoControlado/devolucaoControle/devolucao/index.html">src/stores/documentosControlados/documentoControlado/devolucaoControle/devolucao</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="34" class="abs low">0/34</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="13" class="abs low">0/13</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="33" class="abs low">0/33</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/documentoControlado/devolucaoControle/mercadoria"><a href="src/stores/documentosControlados/documentoControlado/devolucaoControle/mercadoria/index.html">src/stores/documentosControlados/documentoControlado/devolucaoControle/mercadoria</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="7" class="abs low">0/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="3" class="abs low">0/3</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="7" class="abs low">0/7</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/documentoControlado/item"><a href="src/stores/documentosControlados/documentoControlado/item/index.html">src/stores/documentosControlados/documentoControlado/item</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="86" class="abs low">0/86</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="30" class="abs low">0/30</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="42" class="abs low">0/42</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="85" class="abs low">0/85</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/documentoControlado/item/prorrogacao"><a href="src/stores/documentosControlados/documentoControlado/item/prorrogacao/index.html">src/stores/documentosControlados/documentoControlado/item/prorrogacao</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="116" class="abs low">0/116</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="58" class="abs low">0/58</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="41" class="abs low">0/41</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="113" class="abs low">0/113</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/documentoControlado/liquidacaoDocumento"><a href="src/stores/documentosControlados/documentoControlado/liquidacaoDocumento/index.html">src/stores/documentosControlados/documentoControlado/liquidacaoDocumento</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="51" class="abs low">0/51</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="24" class="abs low">0/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="49" class="abs low">0/49</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/documentosControlados/transferenciaControle"><a href="src/stores/documentosControlados/transferenciaControle/index.html">src/stores/documentosControlados/transferenciaControle</a></td>
	<td data-value="87.87" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 87%"></div><div class="cover-empty" style="width: 13%"></div></div>
	</td>
	<td data-value="87.87" class="pct high">87.87%</td>
	<td data-value="33" class="abs high">29/33</td>
	<td data-value="66.66" class="pct medium">66.66%</td>
	<td data-value="12" class="abs medium">8/12</td>
	<td data-value="80" class="pct high">80%</td>
	<td data-value="10" class="abs high">8/10</td>
	<td data-value="87.09" class="pct high">87.09%</td>
	<td data-value="31" class="abs high">27/31</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/transferenciaControle/transferenciaItem"><a href="src/stores/documentosControlados/transferenciaControle/transferenciaItem/index.html">src/stores/documentosControlados/transferenciaControle/transferenciaItem</a></td>
	<td data-value="47.12" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 47%"></div><div class="cover-empty" style="width: 53%"></div></div>
	</td>
	<td data-value="47.12" class="pct low">47.12%</td>
	<td data-value="174" class="abs low">82/174</td>
	<td data-value="36.23" class="pct low">36.23%</td>
	<td data-value="69" class="abs low">25/69</td>
	<td data-value="38.33" class="pct low">38.33%</td>
	<td data-value="60" class="abs low">23/60</td>
	<td data-value="47.39" class="pct low">47.39%</td>
	<td data-value="173" class="abs low">82/173</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/documentosControlados/transferenciaControle/transferenciaItem/modal"><a href="src/stores/documentosControlados/transferenciaControle/transferenciaItem/modal/index.html">src/stores/documentosControlados/transferenciaControle/transferenciaItem/modal</a></td>
	<td data-value="37.5" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="24" class="abs low">9/24</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="28.57" class="pct low">28.57%</td>
	<td data-value="7" class="abs low">2/7</td>
	<td data-value="37.5" class="pct low">37.5%</td>
	<td data-value="24" class="abs low">9/24</td>
	</tr>

<tr>
	<td class="file high" data-value="src/stores/parametros/operacaoControlada"><a href="src/stores/parametros/operacaoControlada/index.html">src/stores/parametros/operacaoControlada</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="13" class="abs high">13/13</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="5" class="abs high">5/5</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="13" class="abs high">13/13</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/parametros/regrasDocumentoBaixa"><a href="src/stores/parametros/regrasDocumentoBaixa/index.html">src/stores/parametros/regrasDocumentoBaixa</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="22" class="abs low">0/22</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="11" class="abs low">0/11</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="21" class="abs low">0/21</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/parametros/regrasDocumentoControlado"><a href="src/stores/parametros/regrasDocumentoControlado/index.html">src/stores/parametros/regrasDocumentoControlado</a></td>
	<td data-value="15.44" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 15%"></div><div class="cover-empty" style="width: 85%"></div></div>
	</td>
	<td data-value="15.44" class="pct low">15.44%</td>
	<td data-value="259" class="abs low">40/259</td>
	<td data-value="7.76" class="pct low">7.76%</td>
	<td data-value="103" class="abs low">8/103</td>
	<td data-value="9.48" class="pct low">9.48%</td>
	<td data-value="116" class="abs low">11/116</td>
	<td data-value="15.22" class="pct low">15.22%</td>
	<td data-value="243" class="abs low">37/243</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/parametros/regrasDocumentoControlado/criteriosForm"><a href="src/stores/parametros/regrasDocumentoControlado/criteriosForm/index.html">src/stores/parametros/regrasDocumentoControlado/criteriosForm</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="28" class="abs low">0/28</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="6" class="abs low">0/6</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="16" class="abs low">0/16</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="28" class="abs low">0/28</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/parametros/regrasEstabelecimentos"><a href="src/stores/parametros/regrasEstabelecimentos/index.html">src/stores/parametros/regrasEstabelecimentos</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/parametros/regrasOperacaoControlada"><a href="src/stores/parametros/regrasOperacaoControlada/index.html">src/stores/parametros/regrasOperacaoControlada</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="9" class="abs low">0/9</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/parametros/regrasOperacaoControlada/condicoesTotalizacao"><a href="src/stores/parametros/regrasOperacaoControlada/condicoesTotalizacao/index.html">src/stores/parametros/regrasOperacaoControlada/condicoesTotalizacao</a></td>
	<td data-value="2.56" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 2%"></div><div class="cover-empty" style="width: 98%"></div></div>
	</td>
	<td data-value="2.56" class="pct low">2.56%</td>
	<td data-value="39" class="abs low">1/39</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="12" class="abs low">0/12</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="15" class="abs low">0/15</td>
	<td data-value="2.63" class="pct low">2.63%</td>
	<td data-value="38" class="abs low">1/38</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/solfisRules"><a href="src/stores/solfisRules/index.html">src/stores/solfisRules</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="72" class="abs low">0/72</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="19" class="abs low">0/19</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="35" class="abs low">0/35</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="70" class="abs low">0/70</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/solfisRules/criteriosForm"><a href="src/stores/solfisRules/criteriosForm/index.html">src/stores/solfisRules/criteriosForm</a></td>
	<td data-value="0" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 0%"></div><div class="cover-empty" style="width: 100%"></div></div>
	</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="193" class="abs low">0/193</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="49" class="abs low">0/49</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="85" class="abs low">0/85</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="180" class="abs low">0/180</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="35.58" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 35%"></div><div class="cover-empty" style="width: 65%"></div></div>
	</td>
	<td data-value="35.58" class="pct low">35.58%</td>
	<td data-value="340" class="abs low">121/340</td>
	<td data-value="17.84" class="pct low">17.84%</td>
	<td data-value="241" class="abs low">43/241</td>
	<td data-value="18.42" class="pct low">18.42%</td>
	<td data-value="76" class="abs low">14/76</td>
	<td data-value="37.26" class="pct low">37.26%</td>
	<td data-value="322" class="abs low">120/322</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-04-07T19:23:55.968Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    